Subject: Re: Random Dot Stereos Question (FAQ?)

From: [email-masked] (Jim Aites)
Date: 28 Oct 92 16:36:15 GMT

RE: FAQ            (HA! We don' need no steenking FAQ!)

| This is probably a FAQ. Then again, I've been reading this newsgroup for
| quite some time and I haven't seen a formal FAQ file for it...

You're right about the FAQ.  I'm only a 'duffer' myself, but I'll try to 
answer your questions about Random Dot Stereograms. I'm sure other netters 
will correct me if I make any glaring errors in method, fact, or concept.  
As a side note, I recently went NUTS chasing down SIRDS. I was lucky enough 
to find someone else with an interest, and now I have oddles of these things.
(Thanks Ted!)

| Would somebody be kind enough to tell me what random dot stereograms are?

Single Image Random Dot Stereograms (SIRDS) are a way to view 3-d figures and 
shapes...without using ANY artifacts. (glasses, polorizers, colors, etc)  

SIRDS look for all the world like a random distrubution of 'dots' in a 
single image.  Often, a pair of 'alignment' or 'focus' spots are included
near the top of the image to help you hit the right mis-focus.  

| 2. How are they genereated? (I have a Macintosh, is there software
| available for me to create them?)

I'm going to beg off on answering this completely.  Lots of articles have been
written on this subject, (all are several pages in length!) and can be found
in back issues of Stereo World, or even computer mags. All you really need to 
create a SIRDS, is a good paint/draw program that allows over-lays and column
replication. Special programs ARE available. (mileage by platform may vary)

| 3. How they are viewed? 

SIRDS are viewed by training yourself to see 'wall-eyed'. Special lorretts - 
small glasses - can be used to help view them (and prove to yourself that 
these things are not just someones idea of a joke), but it is really a matter 
of mis-focusing...trying to focus BEYOND the image...or within the depth of 
field...whatever!  I found that 2x the actual focus distance is usually enough 
to bring a SIRDS into convergence. 

Technique - focus on something about an arms length away. Hold the SIRDS 
(hardcopy...of course) about halfway between your eyes and your selected 
focus object. If there are 'focus' points included with the SIRDS, use them 
first to produce a third 'virtual' image.  This should happen automatically.
Then, (while maintaining this same focus) allow your eyes to drift into the 
SIRDS field.  Do NOT simply look at it as this will most certainly cause 
your eyes to re-focus in a 'normal' manner!

You can check the 'wall-eyed' focus effect by simply holding up two fingers 
about three inches apart, and about midway between yourself and your terminal 
screen.  Focus on the screen, (yes, THESE words!) and slowly move your fingers 
together. When they are about an inch apart (or slightly less) you should see 
either one finger with fingernails on both sides, or three fingers...with the 
center one having the back-to-back effect. Remember to focus on the SCREEN!

That's all I have time for right now.  E-mail if there is anything else I 
can do.  Hum...I wonder if a FAX can handle a SIRDS.  I'll bet YES!

Jim 8')s
[email-masked]